<?php

namespace App\Filament\Resources\CustomerPoMasterResource\Pages;

use App\Filament\Resources\CustomerPoMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewCustomerPoMaster extends ViewRecord
{
    protected static string $resource = CustomerPoMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
